#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Mar 02 10:00:37 CET 2022
maven-metadata-phoenix616.xml.lastUpdated=1646129704737
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata com.sk89q.worldedit\:worldedit-bukkit\:6.1.4-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/com/sk89q/worldedit/worldedit-bukkit/6.1.4-SNAPSHOT/maven-metadata.xml
maven-metadata-spigotmc-repo.xml.lastUpdated=1646211635192
maven-metadata-phoenix616.xml.error=
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1646211637218
